Subject: Ticket Assigned - I didn't receive a voucher code
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 08 Sep 2021 01:55:16 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I didn't receive a voucher code I made a new account on max website and I used this e mail, and i haven't
received any voucher or discount for my first order
I searched don the internet and typed 15max, but it didn't work
So i need help as the dress i want to buy is the last piece
I attached a screenshot of the mail sent to me , and another screenshot of
the website saying saying that the voucher doesn't exist.
Thanks in advance

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3060450